/* No comment */
"Listing directory {0} failed" = "Αποτυχία εμφάνισης καταλόγου {0}";

/* Touch file failed */
"Cannot create {0}" = "Δεν είναι δυνατή η δημιουργία αρχείου {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Δεν είναι δυνατή η δημιουργία φακέλου {0}";

/* Moving file failed */
"Cannot rename {0}" = "Δεν είναι δυνατή η μετονομασία αρχείου {0}";

/* Reading metadata of file failed */
"Failure to read attributes of {0}" = "Δεν είναι δυνατή η ανάγνωση ιδιοτήτων αρχείου";

/* Writing metadata of file failed */
"Failure to write attributes of {0}" = "Δεν είναι δυνατή η εγγραφή ιδιοτήτων αρχείου";

/* Removing file failed */
"Cannot delete {0}" = "Δεν είναι δυνατή η διαγραφή αρχείου {0}";

/* Ownership of file */
"Cannot change owner" = "Δεν είναι δυνατή η αλλαγή ιδιοκτήτη";

/* Group ownership of file or folder */
"Cannot change group" = "Δεν είναι δυνατή η αλλαγή ομάδας";

/* Fails to change UNIX access permissions */
"Cannot change permissions of {0}" = "Δεν είναι δυνατή η αλλαγή δικαιωμάτων";
"Cannot change timestamp of {0}" = "Δεν είναι δυνατή η αλλαγή χρονόσημου";

/* Mount failure */
"Connection failed" = "Αποτυχία σύνδεσης";

/* Transfer failure */
"Download {0} failed" = "Αποτυχία λήψης";

/* Transfer failure */
"Upload {0} failed" = "Αποτυχία αποστολής";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Δεν είναι δυνατή η ανάγνωση ρυθμίσεων CDN";
"Cannot write CDN configuration" = "Δεν είναι δυνατή η εγγραφή ρυθμίσεων CDN";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Δεν είναι δυνατή η ανάγνωση ρυθμίσεων περιέκτη";

"Interoperability failure" = "Αποτυχία διαλειτουργικότητα";
"Access denied" = "Δεν επιτρέπεται η πρόσβαση";
"File not found" = "Το αρχείο δεν βρέθηκε";
"Insufficient disk space" = "Δεν υπάρχει αρκετός χώρος στο δίσκο";

"DNS lookup for {0} failed" = "Αναζήτηση DNS για {0} απέτυχε";

"Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server" = "Ασυμφωνία μεταξύ MD5 hash {0} των δεδομένων που αποστέλλονται και ETag {1} επιστρέφονται από το διακομιστή";